export default [
    {
        label:2,
        color:'#F4F4F4',
        icon: require('@/assets/images/ranking-2.png'),
        trophyIcon: require('../images/trophy-2.png'),
        index:1
    },
    {
        label: 1,
        size:'big',
        color:'#FFD041',
        icon: require('@/assets/images/ranking-1.png'),
        trophyIcon: require('../images/trophy-1.png'),
        index:0
    },
    {
        label: 3,
        color: '#F49A61',
        icon: require('@/assets/images/ranking-3.png'),
        trophyIcon: require('../images/trophy-3.png'),
        index:2
    }
]